<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Index page</title>
</head>
<body>
	<h2 align="center">You are at the a1/index page.</h2>

	<img src="./images/210x135-lg.jpg">
	<ol type="a">
		<a href="./index.html">
		<li>index.html</li>
		</a>
		<a href="music/index.html">
		<li>music/index.html</li>
		</a>
		<a href="music/listings.html">
		<li>music/listings.html</li>
		</a>
		<a href="music/reviews.html">
		<li>music/reviews.html</li>
		</a>
	</ol>
</body>
</html>